.cms-home .page-main {
  padding: 0;
  max-width: 100%;
}
.cms-home .page-main .page-title-wrapper {
  display: none;
}
.cms-home .page-main .page.messages {
  display: none;
}
.home-banner {
  position: relative;
  margin-bottom: 3.5rem;
}
.home-banner .overlay {
  padding-top: 3.7rem;
  color: #fff;
}
.home-banner .banner-title {
  color: #fff;
}
.home-banner p {
  color: #fff;
  font-size: 1.1rem;
}
.home-category {
  margin-bottom: 3.5rem;
}
.home-category .custom-row {
  margin-left: -1.25rem;
  margin-right: -1.25rem;
}
.home-category .column {
  width: calc(50% - 2.5rem);
  margin: 0px 1.25rem 2.5rem;
  position: relative;
}
.home-category .overlay {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-end;
}
.home-category .overlay:before {
  content: "";
  position: absolute;
  width: 97%;
  height: 95%;
  border: solid 1px #fff;
  left: 1.5%;
  top: 2.5%;
}

.home-category .overlay .btn-wrap .btn {
  color: #000;
  font-family: "Saudagar";
  font-size: 2rem;
  background-color: #fff;
  min-width: 8rem;
  text-align: center;
  line-height: 1;
  padding: 1rem 0.5rem;
  position: relative;
  border-radius: 0;
  border-width: 0px;
}
.home-category .overlay .btn-wrap .btn:before {
  content: "";
  border-width: 4rem 0px 0px 1rem;
  top: 0;
  border-left-color: #ffffff;
  position: absolute;
  z-index: 11;
  right: -1rem;
  border-style: solid;
  border-top-color: transparent;
}
.home-new-arrival {
  background: #f8f8f8;
  padding: 4rem 0rem;
  margin-bottom: 3rem;
}

.home-category-banner {
  margin-bottom: 2rem;
}
.home-category-banner .container {
  max-width: 1850px;
}
.home-category-banner .custom-row {
  margin-left: -1.25rem;
  margin-right: -1.25rem;
}
.home-category-banner .column {
  width: calc(50% - 2.5rem);
  position: relative;
  margin: 0px 1.25rem 2.5rem;
}
.home-category-banner .overlay {
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0.6rem;
}
.home-category-banner .text-box {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  border: solid 1px #fff;
  padding: 1rem;
}
.home-category-banner .heading-title {
  color: #fff;
}
.home-category-banner .btn-wrap {
  margin-top: 0.75rem;
}
.home-best-seller {
  margin-bottom: 5rem;
}
.home-ourstory {
  background: #f8f8f8;
  margin-bottom: 3.5rem;
  padding: 5rem 0px;
}
.home-ourstory .col-left {
  width: 50%;
  padding-right: 15px;
}
.home-ourstory .col-right {
  width: 41.66%;
  margin-left: auto;
  padding-left: 15px;
}
.home-ourstory figure {
  padding: 0px 0px 0.4rem 0.4rem;
  position: relative;
  z-index: 2;
}
.home-ourstory figure:before {
  content: "";
  width: 20%;
  height: 20%;
  position: absolute;
  background: #bca15c;
  left: 0;
  z-index: -1;
  bottom: 0;
}
.home-latest-news {
  margin-bottom: 5rem;
  display: none;
}
.home-latest-news .owl-stage {
  display: flex;
  flex-wrap: wrap;
}
.home-latest-news .column {
  height: 100%;
  position: relative;
  overflow: hidden;
  border: solid 1px #e3e3e3;
  background: #fff;
  padding: 1rem;
}
.home-latest-news .post-image {
  margin-bottom: 1.5rem;
}
.home-latest-news .text-box {
  padding: 0px 4.5rem 1rem 1.5rem;
}
.home-latest-news .postTitle {
  color: #000;
  line-height: 1.4;
  font-size: 1.2rem;
  margin-bottom: 1rem;
}
.home-latest-news .postTitle a {
  color: #000;
}
.home-latest-news .postContent {
  display: none;
}
.home-latest-news .post-date {
  font-size: 1rem;
  color: #000;
}
.home-latest-news .post-date i.fa {
  color: #bca15c;
  margin-right: 0.5rem;
}
.home-latest-news .column a.readmore {
  position: absolute;
  bottom: -2.5rem;
  background: #f8f8f8;
  color: #000;
  width: 5rem;
  height: 5rem;
  line-height: 5rem;
  border: solid 1px #e3e3e3;
  transform: rotate(45deg);
  right: -2.5rem;
  text-align: left;
  padding-left: 0.8rem;
  font-size: 1.5rem;
}
.home-latest-news .column a.readmore:hover {
  background-color: #bca15c;
  border-color: #bca15c;
  color: #fff;
}
.home-latest-news .column a.readmore i.fa {
  transform: rotate(-45deg);
}
.home-latest-news .owl-carousel .owl-nav {
  margin: 0;
}
.home-latest-news .owl-carousel .owl-nav button {
  position: absolute;
  top: 50%;
  display: block;
  border-radius: 0px;
  margin: 0px;
  background: transparent !important;
  font-size: 1.7rem !important;
}
.home-latest-news .owl-carousel .owl-nav button.owl-prev {
  left: -2rem;
  transform: translate(0, -50%);
}

.home-latest-news .owl-carousel .owl-nav button.owl-next {
  right: -2rem;
  transform: translate(0, -50%);
}

@media screen and (max-width: 1919px) {
  .home-category-banner .container {
    max-width: 1350px;
  }
}
@media screen and (max-width: 1365px) {
  .home-category-banner .container {
    max-width: 1170px;
  }
}
@media screen and (max-width: 1199px) {
  .home-banner {
    margin-bottom: 2.5rem;
  }
  .home-banner .overlay {
    padding-top: 2.7rem;
  }
  .home-category {
    margin-bottom: 2.5rem;
  }
  .home-category .custom-row {
    margin-left: -1rem;
    margin-right: -1rem;
  }
  .home-category .column {
    width: calc(50% - 2rem);
    margin: 0px 1rem 2rem;
  }
  .home-new-arrival {
    padding: 3rem 0rem;
    margin-bottom: 2.5rem;
  }
  .home-category-banner {
    margin-bottom: 1rem;
  }
  .home-category-banner .container {
    max-width: 970px;
  }
  .home-category-banner .custom-row {
    margin-left: -1rem;
    margin-right: -1rem;
  }
  .home-category-banner .column {
    width: calc(50% - 2rem);
    margin: 0px 1rem 2rem;
  }
  .home-best-seller {
    margin-bottom: 3rem;
  }
  .home-ourstory {
    margin-bottom: 2.5rem;
    padding: 3rem 0px;
  }
  .home-latest-news {
    margin-bottom: 3rem;
  }
  .home-latest-news .owl-carousel .owl-nav button.owl-prev {
    left: -1.5rem;
  }
  .home-latest-news .owl-carousel .owl-nav button.owl-next {
    right: -1.5rem;
  }
  .home-latest-news .text-box {
    padding: 0px 2rem 1rem 1.5rem;
  }
}
@media screen and (max-width: 991px) {
  .home-banner .overlay {
    padding-top: 2rem;
  }
  .home-ourstory .col-left {
    width: 100%;
    padding-right: 0;
    margin-bottom: 1.5rem;
  }
  .home-ourstory .col-right {
    width: 100%;
    padding-left: 0;
    order: 1;
  }
  .home-category-banner .container {
    max-width: 750px;
  }
}
@media screen and (max-width: 767px) {
  .home-category-banner .container {
    max-width: 540px;
  }
  .home-category {
    margin-bottom: 1.5rem;
  }
  .home-category .overlay .btn-wrap .btn {
    font-size: 1.5rem;
    min-width: 6rem;
    padding: 0.7rem 0.3rem;
  }
  .home-category .overlay .btn-wrap .btn:before {
    border-width: 2.9rem 0px 0px 0.8rem;
    right: -0.8rem;
  }
  .home-category-banner .column {
    width: calc(100% - 2rem);
  }
  .home-latest-news .owl-carousel {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }
  .home-latest-news .owl-carousel .owl-nav button.owl-prev {
    left: -0.2rem;
  }
  .home-latest-news .owl-carousel .owl-nav button.owl-next {
    right: -0.2rem;
  }
}
@media screen and (max-width: 575px) {
  .home-banner .overlay {
    background-color: rgba(0, 0, 0, 0.4);
  }
  .home-banner > figure img {
    object-fit: cover;
    height: 21rem;
    object-position: right;
  }
  .home-category-banner .container {
    max-width: 100%;
  }
  .home-category .column {
    width: calc(100% - 2rem);
  }
}
